## node-traverse 0.6.1

=== debian/changelog ===
node-traverse (0.6.1-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Sun, 15 Apr 2012 01:11:16 +0200
