=== debian/control ===
Source: node-traverse
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://github.com/substack/js-traverse
Vcs-Git: git://git.debian.org/pkg-javascript/node-traverse.git
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/node-traverse.git;a=summary

Package: node-traverse
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: recursively traverse objects in Node.js
 node-traverse is a Node.js module that lets you Traverse and transform
 objects by visiting every node on a recursive walk.

Package: libjs-traverse
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: recursively traverse objects in Javascript
 node-traverse is a Node.js module that lets you Traverse and transform
 objects by visiting every node on a recursive walk.
 .
 This package contains the browser-version of node-traverse.
