=== debian/watch ===
version=3
http://githubredir.debian.net/github/substack/js-traverse/(\d+.*)\.tar\.gz
