## node-traverse 0.6.6

=== debian/changelog ===
node-traverse (0.6.6-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto install
  * Update VCS fields to salsa
  * Fix copyright
  * Install examples
  * Use Build-Depends-Indep for arch-indep packages

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2020 18:12:41 +0100

node-traverse (0.6.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Sep 2017 19:38:35 +0530
