=== debian/control ===
Source: node-traverse
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-traverse
Vcs-Git: https://salsa.debian.org/js-team/node-traverse.git
Homepage: https://github.com/substack/js-traverse
Rules-Requires-Root: no

Package: node-traverse
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: recursively traverse objects in Node.js
 node-traverse is a Node.js module that lets you Traverse and transform
 objects by visiting every node on a recursive walk.

Package: libjs-traverse
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 javascript-common
Description: recursively traverse objects in Javascript
 node-traverse is a Node.js module that lets you Traverse and transform
 objects by visiting every node on a recursive walk.
 .
 This package contains the browser-version of node-traverse.
