## node-traverse 0.6.6%2B~0.6.32

=== debian/changelog ===
node-traverse (0.6.6+~0.6.32-1) unstable; urgency=medium

  * Team upload
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 21:44:00 +0100

node-traverse (0.6.6-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints
    + libjs-traverse, node-traverse: Add Multi-Arch: foreign

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 15:06:24 +0100
