## node-traverse 0.6.6+~0.6.32

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-traverse
 Vcs-Git: https://salsa.debian.org/js-team/node-traverse.git
 Homepage: https://github.com/substack/js-traverse
@@ -16,7 +16,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: recursively traverse objects in Node.js
  node-traverse is a Node.js module that lets you Traverse and transform
  objects by visiting every node on a recursive walk.
@@ -27,6 +28,7 @@
  ${misc:Depends}
 Recommends:
  javascript-common
+Multi-Arch: foreign
 Description: recursively traverse objects in Javascript
  node-traverse is a Node.js module that lets you Traverse and transform
  objects by visiting every node on a recursive walk.
