=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-traverse-$1/ \
 https://github.com/substack/js-traverse/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-traverse,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-traverse-$1/" \
 https://registry.npmjs.org/@types/traverse https://registry.npmjs.org/@types/traverse/-/traverse-([\d\.]+)@ARCHIVE_EXT@ group
