## node-traverse 0.6.7+~0.6.32

=== debian/changelog ===
node-traverse (0.6.7+~0.6.32-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Update homepage
  * New upstream version 0.6.7+~0.6.32
  * Enable upstream test (tape)

 -- Yadd <yadd@debian.org>  Thu, 10 Nov 2022 17:51:49 +0100
