=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , node-tape <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-traverse
 Vcs-Git: https://salsa.debian.org/js-team/node-traverse.git
-Homepage: https://github.com/substack/js-traverse
+Homepage: https://github.com/ljharb/js-traverse
 Rules-Requires-Root: no
 
 Package: node-traverse
